/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "4.2.2 ©2001-2026 DEVONtechnologies.";
NSHumanReadableCopyright = "©2001-2026 DEVONtechnologies.";
NSAppleEventsUsageDescription = "Scripting and AppleEvents are used for Finder integration, email archiving and importing data from other applications.";
NSContactsUsageDescription = "This is required for importing contacts or resolving placeholders in templates.";
NSLocationWhenInUseUsageDescription = "DEVONthink indexes the current location of documents.";
NSCameraUsageDescription = "DEVONthink requires this to take video notes.";
NSMicrophoneUsageDescription = "DEVONthink requires this to take audio notes.";
NSSpeechRecognitionUsageDescription = "DEVONthink requires this to transcribe audio & video notes.";

"DEVONthink Database" = "DEVONthink Database";
"DEVONthink Record" = "DEVONthink Record";
"DEVONthink Document" = "DEVONthink Document";
"DEVONthink Script Template" = "DEVONthink Script Template";
"DEVONthink Template" = "DEVONthink Template";

"DEVONthink Sync Store" = "DEVONthink Sync Store";
"DEVONthink Link" = "DEVONthink Link";
"DEVONthink Reference" = "DEVONthink Reference";
"DEVONthink Registration" = "DEVONthink Registration";
"DEVONthink Bookmarklet" = "DEVONthink Bookmarklet";
"DEVONthink Dropbox Linking" = "DEVONthink Dropbox Linking";
"DEVONthink Encrypted Database" = "DEVONthink Encrypted Database";
"DEVONthink Revision-Proof Database" = "DEVONthink Revision-Proof Database";
"DEVONthink Smart Group" = "DEVONthink Smart Group";
"DEVONthink Smart Rule" = "DEVONthink Smart Rule";
"DEVONthink Reminder" = "DEVONthink Reminder";
"DEVONthink Batch Processing" = "DEVONthink Batch Processing";

"Addressbook Reference" = "Addressbook Reference";
"Feed URL" = "Feed URL";
